package com.example.administrator.zhapp.entity;

/**
 * 下载计划
 */
public class XzjhInfo {

    private boolean checked;
    private int xh;
    private String jhmc;
    private String jhlx;
    private String yjzj;

    public XzjhInfo(boolean checked, int xh, String jhmc, String jhlx) {
        this.checked = checked;
        this.xh = xh;
        this.jhmc = jhmc;
        this.jhlx = jhlx;
    }

    @Override
    public String toString() {
        return "XzjhInfo{" +
                "checked=" + checked +
                ", xh=" + xh +
                ", jhmc='" + jhmc + '\'' +
                ", jhlx='" + jhlx + '\'' +
                ", yjzj='" + yjzj + '\'' +
                '}';
    }

    public boolean isChecked() {
        return checked;
    }

    public void setChecked(boolean checked) {
        this.checked = checked;
    }

    public int getXh() {
        return xh;
    }

    public void setXh(int xh) {
        this.xh = xh;
    }

    public String getJhmc() {
        return jhmc;
    }

    public void setJhmc(String jhmc) {
        this.jhmc = jhmc;
    }

    public String getJhlx() {
        return jhlx;
    }

    public void setJhlx(String jhlx) {
        this.jhlx = jhlx;
    }

    public String getYjzj() {
        return yjzj;
    }

    public void setYjzj(String yjzj) {
        this.yjzj = yjzj;
    }
}
